 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(18, 27, 96, 0.25), rgba(18, 27, 96, 0.25)), url('images/image3.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 565px;
}

.u-section-1 .u-group-1 {
  width: 478px;
  min-height: 565px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 89px 60px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  margin: 21px 66px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 500;
  margin: 26px 66px 0;
}

.u-section-1 .u-group-2 {
  width: 449px;
  min-height: 260px;
  height: auto;
  margin: -412px 0 60px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  width: 38px;
  background-image: none;
  height: 38px;
  color: rgb(255, 255, 255) !important;
  margin: 33px auto 0 103px;
  padding: 7px;
}

.u-section-1 .u-text-4 {
  font-weight: 500;
  width: 125px;
  margin: -35px auto 0 162px;
}

.u-section-1 .u-icon-2 {
  width: 38px;
  background-image: none;
  height: 38px;
  color: rgb(255, 255, 255) !important;
  margin: 12px auto 0 106px;
  padding: 7px;
}

.u-section-1 .u-text-5 {
  font-weight: 500;
  margin: -35px auto 0 169px;
}

.u-section-1 .u-icon-3 {
  width: 38px;
  background-image: none;
  height: 38px;
  color: rgb(255, 255, 255) !important;
  margin: 15px auto 0 27px;
  padding: 7px;
}

.u-section-1 .u-text-6 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: -35px auto 3px 86px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    --radius: 25px;
    height: auto;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 146px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-1 .u-group-1 {
    min-height: 710px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-group-2 {
    margin: -260px auto 0 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 163px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 178px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 163px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 186px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    margin-bottom: 60px;
    min-height: 278px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-right: auto;
    margin-left: 82px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 133px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 24px;
    margin-right: auto;
    margin-left: 82px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 139px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 24px;
    margin-right: auto;
    margin-left: 21px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    font-size: 1.125rem;
    margin-left: 72px;
  }
} .u-section-2 {
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/4864066.jpg'), linear-gradient(to right, #db545a, #f1c50e);
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 494px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 376px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 25px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 28px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 376px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px 14px;
}

.u-section-2 .u-form-1 {
  height: 388px;
  width: 625px;
  margin: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 0px;
  background-image: none;
  border-style: none;
  width: 100%;
  font-size: 1.125rem;
  text-transform: none;
  padding: 14px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-2 .u-form-1 {
    width: 508px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
}